<div>
    <script>
        Swal.fire({
            icon: '<?php echo e($tipe); ?>',
            title: '<?php echo e($status); ?>',
            // text: 'Something went wrong!',
            showConfirmButton: true,
            timer: 1000
        })

    </script>
</div>
<?php /**PATH C:\Xampp 8.2\htdocs\sim\resources\views/components/sweetalertsession.blade.php ENDPATH**/ ?>